# Class RestoreAccountReply

#### Hierarchy

- unknown
  - RestoreAccountReply

- Defined in src/protobuf/grpc_pb.d.ts:392
- Defined in src/protobuf/grpc_pb.d.ts:401

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new RestoreAccountReply(): RestoreAccountReply

- #### Returns RestoreAccountReply

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:393

### toObject

- toObject(includeInstance?: boolean): RestoreAccountReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns RestoreAccountReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:394

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): RestoreAccountReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns RestoreAccountReply

  - Defined in src/protobuf/grpc_pb.d.ts:397

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: RestoreAccountReply, reader: BinaryReader): RestoreAccountReply

- #### Parameters

  - ##### message: RestoreAccountReply

  - ##### reader: BinaryReader

  #### Returns RestoreAccountReply

  - Defined in src/protobuf/grpc_pb.d.ts:398

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: RestoreAccountReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: RestoreAccountReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:396

### `Static` toObject

- toObject(includeInstance: boolean, msg: RestoreAccountReply): RestoreAccountReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: RestoreAccountReply

  #### Returns RestoreAccountReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:395

Generated using TypeDoc